@import "~normalize-scss/sass/normalize/import-now";

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: Montserrat-Regular, sans-serif;
  font-weight: 400;
}

a {
	font-family: Montserrat-Regular;
  font-weight: 400;
	font-size: 15px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	@include x-transition(all 0.4s);
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
	color: #e65540;
}

/* ------------------------------------ */
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

p {
	font-family: Montserrat-Regular;
	font-size: 15px;
	line-height: 1.7;
	color: #888888;
	margin: 0px;
}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/* ------------------------------------ */
input {
	outline: none;
	border: none !important;
}

textarea {
  outline: none;
}

/* textarea:focus, input:focus {
  border-color: transparent !important;
} */

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

/* ------------------------------------ */
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}


/* ------------------------------------ */
.container {
	max-width: 1200px;
}
